
#include <stdio.h>
#include <stdlib.h>
#include <string.h>

/*-------------------- Defines und globale Variablen --------------------*/
#define cmax	100
#define pmax	10

/*-------------------- Prototypes --------------------*/
void	getScriptcliff();
int		getScriptcolor();
void	getScripttiles(int colormax);
void	getSmoothData();
void	Render();
void	WriteKARTE();